// IE FIXES
body {
	background: black !important;
}
#logo {
	width: 168px\0/;
	height: 73px\0/;
	background: url(../logo.png) no-repeat top\0/;
}

.placeholder {
    color: grey !important;
    padding-top: 0px !important;
}

/* Checkboxen */
input[type=checkbox].form-checkbox {
    position: relative !important;
    overflow: auto !important;
    height:25px;
    width:25px;
    margin:0px;
    padding:0px;
    border: 1px solid silver;
}
input[type=checkbox].form-checkbox + label {
    padding-left:5px !important;
}
input[type=checkbox].form-checkbox:checked + label {
    background: none !important;
}
input.form-checkbox + label {
    background: none !important;
}
input.form-checkbox.error + label {
    background: none !important;
}

#myzehnder #my-user-login #cancel-login {
	filter: none;
}
.form-select .btn {
	filter: none !important;
}
.btn-group.bootstrap-select {
	margin-bottom: 10px;
}
figure.node-picture a.picturezoom {
	position: absolute;
}
ul.megamenu li.icon-zehnder_home a,
ul.megamenu li.icon-zehnder_search a  {
	background: url(image.png) no-repeat;
}

#shop-list .shop-item-image {
	display: block !important;
}

.node-product .node-add-to-cart {
	margin-top: 15px;
}